onEvent('recipes', (event) => {
event.shaped('8x zycraft:zychorite', ['AAA', 'ABA', 'AAA'], {
    A: 'minecraft:stone',
    B: '#zycraft:zychorium'
}).id('kubejs:zycraft/zychorite')
event.remove({output: 'zycraft:aluminium'})
event.shaped('4x zycraft:aluminium', ['AAA', '   ', '   '], {
    A: '#forge:ingots/aluminum'
}).id('kubejs:zycraft/aluminum')

event.shaped('4x zycraft:aluminium', ['   ', 'AAA', '   '], {
    A: '#forge:ingots/aluminum'
}).id('kubejs:zycraft/aluminum2')

event.shaped('4x zycraft:aluminium', ['   ', '   ', 'AAA'], {
    A: '#forge:ingots/aluminum'
}).id('kubejs:zycraft/aluminum3')
})